<?php

namespace App\Helpers\Equipment;

use App\Models\Equipment\CodeModel;
use CodeIgniter\HTTP\IncomingRequest;

class CodeHelper extends EquipmentHelper
{
    protected ?IncomingRequest $request = null;
    public function __construct(?IncomingRequest $request = null)
    {
        parent::__construct($request);
        $this->setTitleField(field: CodeModel::TITLE);
    }
}
